Subject: Re: [Outreachy] internship contribution

From: Derrick Stolee <[email-masked]>
Date: Mon, 10 Oct 2022 14:22:19 -0400

On 10/10/2022 2:17 PM, NSENGIYUMVA WILBERFORCE wrote:
> thank you all for your suggestions, let me see what is easy for me
> 
> On Mon, Oct 10, 2022 at 7:58 PM Luna Jernberg <[email-masked]> wrote:
>>
>> Maybe WSL can be used?: https://learn.microsoft.com/en-us/windows/wsl/install

If you do go the WSL route, then please share your learnings by updating the
contributing doc either in git-for-windows/git [1] or here on the mailing list.

[1] https://github.com/git-for-windows/git/blob/main/CONTRIBUTING.md

Thanks,
-Stolee